# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan  3 18:07:26 UTC 2016
pkgname = caja-gtk3
pkgver = 1.12.2-1
pkgdesc = File manager for the MATE desktop (GTK3 version [EXPERIMENTAL])
url = http://mate-desktop.org
builddate = 1451844446
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 18895872
arch = aarch64
license = GPL
group = mate-gtk3
conflict = caja
depend = dbus
depend = desktop-file-utils
depend = exempi
depend = gtk3
depend = gvfs
depend = libexif
depend = libunique3
depend = libxt
depend = mate-desktop-gtk3>=1.12
depend = mate-icon-theme
depend = startup-notification
optdepend = gstreamer: automatic media playback when mouseover
optdepend = gvfs-smb: To connect to Samba/Windows shares
makedepend = gobject-introspection
makedepend = mate-common
makedepend = pangox-compat
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
